.body-profile{
  background-size: cover;
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: center;
  justify-content: center;
  align-items: center;
  object-fit: contain;
  font-size: 100px;
  background-color:#ffccbc;
  
}

.profile-card{
  border-radius: 20px;
  width: 600px;
  height: 350px;
  background-color: white;
  display: flex;
  flex: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  margin-bottom: 70px;
 box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
  }

  .profile-card header{
  width: 50%;
 
}

.profile-card img{
  width: 150px;
  height: 150px;
  border-radius: 50%;
  display: flex;
  margin: auto;
  margin-top: 40px;
  border: 8px solid transparent;
  transition: .4s;
  }

.profile-card img:hover{
  border: 8px solid #e57373 ;
}


.profile-card h1{
  font-family: 'Raleway', Arial;
  font-size: 22px;
  color: #e57373 ;
  text-align: center;
}

.profile-card h2{
  font-family: Arial;
  font-size: 16px;
  text-align: center;
}

.profile-card h3{
  font-family: 'Raleway', Arial;
  font-size: 14px;
  text-align: center;
  font-weight: lighter;
  margin-top: 16px;
}

.profile-bio{
  border-radius: 0 20px 20px 0;
  background-color: #ef9a9a ;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1
}

.profile-bio p{
  color: white;
  font-family: Arial;
  font-size: 15px;
  text-align: center;

  width: 50%;
}